/*
Theme Name: Divi child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version : 1.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/

@import url("../Divi/style.css");


/***************************** 
* Custom Typography
*****************************/
#main-content.custom-template .page_title {
  margin-bottom: 30px;
}

#main-content.custom-template h1{
  color: #848484 !important;
}

#main-content.custom-template .artwork-info{
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 1.2em;
  padding-bottom: 0;
}

.artwork-price{
  color: #000;
  font-size: 16px !important;
  text-transform: uppercase;
}

.artwork-status{
  font-size: 14px;
}

.no-records{
  background: #dcd6eb;
  padding: 50px 20px;
  margin-bottom: 50px;
  text-align: center;
}

.no-records .text{
  padding: 0;
}

#main-content .single-artwork .price.disabled,
.disabled{
  color: rgba(0,0,0,0.41)!important;
}

/***************************** 
* Page Templates 
*****************************/
.artwork_column_4{
  margin-bottom: 20px !important;
}

@media (min-width: 981px) {
  #main-content.custom-template .container:before {
    width: 0;
  }

  #main-content.custom-template #left-area {
    padding-right: 15px !important;
    width: 74%;
  }

  #main-content.custom-template #sidebar {
    float: left;
    width: 26%;
    padding: 0 30px;
    border-right: 1px solid rgba(0,0,0,.1);
  }

  #main-content .artwork_column_3:nth-child(3n) {
    margin-right: 0 !important;
  }  

  #main-content .artwork_column_4:nth-child(4n) {
    margin-right: 0 !important;    
  }
}

@media(max-width: 980px){
  
  #main-content .artwork_column_3.et_pb_column,
  #main-content .artwork_column_4.et_pb_column  {
    max-width: 47%;
    margin-right: 6%;
  }

  #main-content .artwork_column_3.et_pb_column:nth-child(2n),
  #main-content .artwork_column_4:nth-child(2n) {
    margin-right: 0 !important;
  }
}

@media(max-width: 480px){
  
  #main-content .artwork_column_3.et_pb_column,
  #main-content .artwork_column_4.et_pb_column {
    max-width: 100%;
    margin-right: 0%;
  }
}

/***************************** 
* Featured Artists
*****************************/

@media(min-width: 768px){
  #main-content .featured-artists{
    display: inline-block;
    width: 30.75%;
    margin: 0 3.25% 2.992em 0;
  }
}

#main-content .featured-artists{
  margin-bottom: 2.992em;
}


#main-content .featured-artists .artwork-image{
  margin-bottom: 20px;
  text-align: center;
}

#main-content .featured-artists .artist{
  /* color: #848484 !important; */
  font-size: 20px;
  text-align: center;
}

#main-content .featured-artists:nth-child(3n) {
  margin-right: 0 !important;
}

#main-content .featured-artists:last-of-type{
  margin-bottom: 0;
}


/***************************** 
* Containers
*****************************/
#main-content.custom-template .flexbox{
  display: flex;
  flex-wrap: wrap;
}

/***************************** 
* Single Product Page
*****************************/
.single-artwork {
  padding-bottom: 0px !important;
  margin-bottom: -30px !important;
}

.singler-artwork .et_pb_column{
	margin-right: 3.5%;
}

.single-artwork .et_pb_image{
  text-align: center;
}

.single-artwork p{
  padding-bottom: .5em;
}

.single-artwork .price{
  text-transform: uppercase;
  font-size: 1.25em;
  margin-bottom: 13px;
  margin-top: 10px;
}

.single-artwork .enquire_btn{
  padding-top: 20px;
}

.single-artwork .et_pb_button{
  color: #2C2246!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 18px;
    background-color: #DCD6EB;
    padding: .8em 1em !important;
    margin-top: 20px;
}

.single-artwork .et_pb_button:hover{
	padding-right: 2em !important;
}


/***************************** 
* Custom Divider
*****************************/
#main-content .custom_divider{
  margin-bottom: 0px!important;
  max-width: 100px;
}

#main-content .custom_divider:before {
  border-top-color: rgba(0,0,0,.1);
  border-top-width: 2px;
}

/***************************** 
* Forms and Buttons
*****************************/
.gform_wrapper input[type="submit"] {
  background: #2C2246;
  border: 1px solid #2C2246;
  padding: 10px 30px;
  text-transform: uppercase!important;
  color: white;
  cursor: pointer;
}

.gform_wrapper input[type='submit']:hover{
  background: #4a3877 !important;
  border-color: #4a3877 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-size: 17px !important;
  padding: 12px 15px !important;
}

#gform_wrapper_1 input[type="text"] {
  width: 600px !important;
}

@media (max-width: 768px){
  #gform_wrapper_1 input[type="text"] {
    width: 60vw !important;
  }
}

@media (max-width: 480px){
  #gform_wrapper_1 input[type="text"],
  #gform_wrapper_1 input[type="submit"] {
    width: 80vw !important;
  }
}


.gform_wrapper textarea {
  margin-top: 12px;
}

.et_pb_button:hover{
  color: white !important;
}

/***************************** 
* Sidebar widget
*****************************/
.widgettitle{
  text-transform: uppercase;
}

.et_pb_widget ul li {
  line-height: 1;
  margin-bottom: 10px;
}

.et_pb_widget ul li a{
  font-size: 15px;
}


/***************************** 
* Footer
*****************************/
#main-content.custom-template #global-footer{
  background: #2C2246;
}

#main-content.custom-template #globao-footer a{
  cursor: pointer;
}